name: automl
settings:
  task: regression
  primary_metric: normalized_mean_absolute_error
  enable_early_stopping: true
  experiment_timeout_hours: 2
  max_concurrent_iterations: 4
  max_cores_per_iteration: -1
  iterations: 1000
  iteration_timeout_minutes: 60
  enable_onnx_compatible_models: true
